@charset "utf-8";
/* CSS Document */

html, body {height: 100%;
	background-image: url(images/bg-main.png);
	background-repeat: repeat-x;
	background-color: #3582B6;
	font-family: 'EbrimaNormal';
	font-size: 14px;
	color: #333;
	margin-left: 0px;
	margin-right: 0px;
	}

body a { color: #0070BF;
}

body a:hover { text-decoration: none;
}

td, th {
	font-family: 'EbrimaNormal';
	font-size: 14px;
	color: #333;
}

.table-header {
	font-family: 'EbrimaNormal';
	font-size: 16px;
	color: #fff;
}
.table-border {
	border-style: solid;
	border-width: 1px;
	border-color: #666;
}
#wrap {min-height: 100%;
	width: 990px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	}

#main {
	overflow:auto;
	padding-bottom: 120px;
	}  /* must be same height as the footer */
	

#footer {position: relative;
	margin-top: -120px; /* negative value of footer height */
	height: 120px;
	clear:both;
	background:  #333;
	border-top-style: solid;
	border-top-color: #DBECF7;
	border-top-width: 1px;
	} 
#footer-content {
	width: 970px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0px;
}
.footer-text {
	color: #FFF;
	font-size: 18px;
	text-decoration: none;
}
.footer-text a:hover {
	color: #FFF;
	font-size: 18px;
	text-decoration: underline;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

h1 {
	color: #0070C1;
	font-size: 28px;
	display: inline;
}

h1.home {
	font-size:60px;
	font-weight:bold;
	text-shadow: 2px 2px 1px #888888;
	}
	
h2 {
	color: #333333;
	font-size: 22px;
	display: inline;
}
h3 {
	color: #0070C0;
	font-size: 24px;
	display: inline;
	line-height: 20px;
}
.home-box {
	background-image:url(images/home-box-bg-2.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 10px;
}
.list1 {
	color: #0070C0;
	font-size: 16px;
	margin-left: -15px;
	line-height: 22px;
}
#menu ul {
	list-style-type: none;
	background-image: url(images/menu-bg.png);
	height: 50px;
	width: 650px;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
}
#menu li {
	float: left;
}
#menu ul a {
	background-image: url(images/nav-divider.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 17px;
	padding-left: 17px;
	display: block;
	line-height: 50px;
	text-decoration: none;
	font-size: 18px;
	color: #fff;
}
#menu ul a:hover {
color: #66ADDF;
}
#subdocbod {
	margin-left: 250px;
	background-color: #FFF;
	min-height: 490px;
	padding: 20px;
	padding-top: 14px;
	padding-bottom: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #1DABEF;
	border-top-style: none;
	border-bottom-style: none;
	width: 696px;
	background-image: url(images/bg-subdocbod.png);
	background-repeat: repeat-x;
}
#subdoctop {
	margin-left: 250px;
	margin-top: 10px;
}
#subdocbottom {
	margin-left: 250px;
}
#logosub {
	position:absolute;
	width:200px;
	height:70px;
	z-index:1;
	top: 20px;
	visibility: visible;
}
#logoicon {
	position:absolute;
	width:200px;
	height:190px;
	z-index:1;
}

.cal {
	background-image: url(images/calendar-icon-small.gif);
	background-repeat: no-repeat;	
	border: none;
	width: 20px;
	height: 20px;
}
